uuid:
  -
    value: 760a8cbc-525e-4967-8ccf-7f82d7f944d3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sani08-3-1749.jpg
uri:
  -
    value: 'public://2019-10/sani08-3-1749.jpg'
    url: /sites/default/files/2019-10/sani08-3-1749.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 71132
status:
  -
    value: true
created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
